Aller au contenu principal

Voir les messages

Cette espace vous permet de voir toutes les Voir les messages réalisées par ce membre. Vous ne pouvez voir que les Voir les messages réalisées dans les espaces auxquels vous avez accès.

Messages - Philoupes

3
Matériel / Re : Faire fonctionner le Wifi - carte Mediatek MT7921 sur Leap 15.3
Bonjour @denebe,

Merci pour ta réponse rapide.
Malheureusement je ne vais pas pouvoir tester ça avant 2 semaines nous n'habitons pas du tout dans la même région... Je suis déçu car je comptais vraiment lui configurer le bouzin en une journée (ci qui aurait été largement possible si je n'avais pas eu ce soucis)
Je testerais donc le WE du 11...
Malheureusement 2 : Ce portable est équipée d'une car graphique Nvidia .... dont les drivers semblaient fonctionner correctement avec Tumbleweed et dernière MàJ...
Bref,
Est ce que d'après toi, la solution ci-dessous pourrait être viable et envisageable :
- J'installe proprement Leap 15.3
- J'upgrade le Kernel grâce au lien que tu m'as donné
- Je bloque (c'est en mettant Taboo c'est ça ?) le Kernel qui fonctionne (si ça fonctionne bien entendu...)
- Je teste les drivers propriétaire NVidia et si ça marche je les bloque aussi ?
...
Et je laisse la version Leap 15.3 tourner ainsi jusqu'à la prochaine UPDATE Majeure du système (i.e: avec un numéro de Kernel au moins équivalent ...)

Je sais que tu n'es pas devin mais penses-tu que ça cause des soucis lors des Mises à jours régulières de Leap ?
Y en a moins souvent tout de même ?
Est ce que ces MàJ régulière font aussi "monter" le Kernel ou c'est jamais le cas sur ces versions stables ?

En te remerciant encore pour ton aide et tes explications

Bon dimanche
Philippe
4
Matériel / Faire fonctionner le Wifi - carte Mediatek MT7921 sur Leap 15.3
Bonjour à toutes et tous,

Je suis en train de "monter" une Leap 15.3 pour ma belle soeur sur son portable.
Je la "convertie" à Linux car elle faisait déjà essentiellement de la bureautique avec Libre Office et du Web...
Bref, elle vient de changer son vieux portable (10 ans) pour une machine ASUS TUF 506 pas chère par rapport a ses perf mais qui n'avait pas d'OS... Bonne occase pour passer à Linux...
Je lui installe Leap 15.3 tout se passe bien initialement mais ... Paf...
La carte WIFI n'est pas du tout reconnue...
C'est une carte Mediatek MT7921 ... J'ai cherché et tenté d'installer plein de "bidules" mais rien n'y fait...

L'alternative pour qu'elle puisse se servir de la machine c'est Tumbleweed car le noyau est plus récent et reconnait bien cette carte...

Cependant, je suis moyen chaud pour qu'elle se fasse les dents direct sur TW... J'ai peur que la "tonne" de mise à jour hebdomadaire lui fasse peur... et la dégoûte de Linux ... Je lui ai vanté la simplicité et la robustesse...

Bref... Vous avez compris la question :
Comment faire reconnaitre et fonctionner la carte Wifi Mediatek MT7921 dans Leap 15.3 ?

Merci d'avance pour vos avis !

Amicalement
Philippe
5
Programmes et logiciels / Re : Depuis la dernière Mise à Jour Firefox 93.0 (64 bits) est instable...
Bonjour,

Moi, je viens aussi de faire une MàJ qui n'a pas vraiment changé le problème...
Après c'est pas constant, c'est "aléatoire" et du coup c'est ce qui rends le diagnostic difficile...
-
A propos des extension j'en ai peut être "trop" ...
Cf. l'image enPJ

Mais je m'en sers ...  :o
J'ai essayé de désactiver ublock mais ça le fait quand même...
...
J'ai quelques autres "petits" dysfonctionnements bizarroïde ..
Par exemple pour faire la copie d'écran des extensions j'ai voulu lancer Spectacle en mode clic-bouton... Il a pas démarré alors que je m'en était servi 2 heures plus tôt....
Par contre en console bête il a bien démarré sans message d'erreur aucun...
...
Gné ...  :o
Philippe
6
Programmes et logiciels / Depuis la dernière Mise à Jour Firefox 93.0 (64 bits) est instable...
Coucou les gens,

Juste pour savoir si je suis le seul mais depuis la dernière MàJ, Firefox qui est la version 93.0 (64 bits) chez moi est particulièrement instable...
En fait il gèle bizarrement avec l’icône de la souris qui reste en flèche et je suis obligé de le "killer" ...
...
Probablement ça sera corrigé later...

Mais suis-je le seul ?

Amicalement
Philippe

Edit : Après ça vient peut être des extensions ....
7
Programmes et logiciels / Re : Allez, Rstudio ne démarre plus ... Cf. message pour l'erreur
@xiloa
Salut,
Alors chez moi le Rstudio et Rstudio-desktop viennent de "Dépôt principal OSS" et c'est la version 1.4.1717 ... Un peu toujours en retard sur la dernière version... (mais honnêtement je vois pas la différence)

A propos de  libQt5-qtWebEngine pareil, c'est OSS.

Mais comme je disais dans le post juste avant il semble que chez moi, les incompatibilités venait de Gnome Factory...


Amicalement et merci pour l'aide de tous !
Philippe
8
Programmes et logiciels / Re : Allez, Rstudio ne démarre plus ... Cf. message pour l'erreur
Coucou à tous,

Je viens juste de régler le problème grâce au Forum Anglais, ici : https://forums.opensuse.org/showthread.php/560505-Digikam-Rstudio-and-don-t-start-after-a-huge-update-of-Tumbleweed
En fait, rien a voir avec les dépôts factory et tumbleweed mais ...
C'est le dépôt Gnome:factory qui merdait (ou pas ...)
Sur les conseil d'un guru du Forum Anglische j'ai désactivé Gnome:factury, fait un zypper refresh, puis zypper dup et accepté les changements de dépôts pour plusieurs librairies...
Et ... Merveille ça a fonctionné !
Donc je passe le fil à résolu
Philippe (Content content)

9
Programmes et logiciels / Re : Calibre (vieille version)
Bonjour,

My two cents...
Perso, j'ai installé la version de Calibre directement par le site du développeur :
https://calibre-ebook.com/fr/download_linux
et je vais mettre à jour à chaque fois que le programme me signale une nouvelle version... (c'est vrai que c'est fréquent)
J'utilise en console le lien à copier en 1ere page du site : sudo -v && wget -nv -O- https://download.calibre-ebook.com/linux-installer.sh | sudo sh /dev/stdin
Et du coup j'ai particulièrement pas de problèmes
Amicalement
Philippe
10
Programmes et logiciels / Re : Allez, Rstudio ne démarre plus ... Cf. message pour l'erreur
Bonjour,

Alors j'ai essayé de répertorié et qui démarre pas, j'ai :
- Digikam comme très connu
- Rstudio
- Notepadqq

Le reste semble fonctionner correctement...

Oui, le problème des dépôts ... J'en avais parlé une ou deux fois je pense...
C'est compliqué car dès que je veux installer un programme je passe par le site officiel Opensuse, et c'est lui qui propose les dépôts (en disant qu'il va rester sur l'ordi) ... Et moi je sais pas si je dois l'enlever après ou pas...
Et comme j'ai quelques programme un peu exotique du coup j'ai ça...

Je suis persuadé que je pourrais probablement "unifier" les programmes vers les dépôts ... Mais je sais pas trop comment faire sans faire une bêtise ...
Dès que j'essaye de "bouger" une lib vers un autre dépôt j'ai des avertissements en cascade qui me disent que "machin à besoin de truc pour fonctionner" et me propose de désinstaller bidule ... Mais c'est pas ce que je veux moi désinstaller bidule ou chose...

Bref... Je suis pas encore au point...

Je vous tiendrais au courant des pérégrination sur le forum anglais ... Dès fois que ça serve à quelqu'un

Amicalement
Philippe
12
Programmes et logiciels / Re : Allez, Rstudio ne démarre plus ... Cf. message pour l'erreur
Bonjour,

Bon, ben c'est même aggravé ...
Tout à l'heure je tente d'ouvrir Digikam pour récupérer des photos dans une carte... Et ...
digikam: symbol lookup error: /lib64/libQt5WebEngineCore.so.5: undefined symbol: hb_subset_input_set_drop_hints
...
Même problème...
Je pense que toutes les applis qui utilisent cette librairie ne fonctionne plus...

C'est où déjà qu'il faut déposer une demande à propos d'unBug ?

Amicalement
Philippe

PS : Ce qui est inquiétant c'est que ça dure ... Et que je trouve pas tant que ça de pages qui en parlent sur le Net
14
Matériel / Re : nvidia + suse-prime = probleme
Essaye de passer la target 'multi.user' dans le grub (à la ligne linux…):
systemd.unit=multi-user.target
Source: https://docs.fedoraproject.org/en-US/Fedora/19/html/Installation_Guide/s1-grub-targets.html
https://www.thegeekdiary.com/centos-rhel-7-how-to-boot-into-emergency-or-multi-user-mode-from-grub2/

L'idée est de booter ton système en cli. C'est l'équivalent du 'runlevel 3' de System V, i.e sans interface graphique habituelle.
Mais si ça passe, tu auras accès au réseau (éventuellement à la configurer en cli).

Quelques pistes à creuser.

Je viens d'essayer sur une VM:


Salut @denebe :
Oui, j'avais essayé ça aussi mais ça n'a pas fonctionné...
Le seul truc qui a fonctionné c'était de mettre acpi=off dans le Grub au demarrage.

Pour l'instant je ... réfléchi...
 ::)
Amicalement
Philippe
15
Matériel / Re : nvidia + suse-prime = probleme
Re bonsoir,

Tout d'abord merci à tous pour votre aide.

Finalement hier j'ai donc réussi a démarrer en console (avec acpi=off) et j'ai pu désinstaller les drivers G05 de Nvidia...
ça a plus ou moins bien marché car il voulait installer d'autre truc mais j'avais plus d'accès à Internet donc ... ça a pas pu...
Cependant j'ai réussi a redemarrer et là, effectivement avec l'accès a Internet j'ai entrepris de mettre tout au propre...

Et devinez quoi ?
Il m'a réinstallé les pilotes Nvidia G05... ET ... la saleté de Suseprime ! je comprends pas pourquoi ...
Me voici donc revenu au point de départ avec la carte Nvidia toujours en fonction et Suse-Prime qui ne fait pas la bascule ...

Bon, je suis re en graphique et ça fonctionne ...

Je sais pas trop par ou (re)commencer ... D'autant qu'il y a eu une MàJ ce soir qui n'a ni arrangé ni démonté (heureusement) le truc...
Bref, mon portable serait il hanté ???
 :o
Amicalement
Philippe